Application: gvSIG desktop - gvSIG bugs #4585
H2 no funciona
08/01/2017 11:38 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/03/2017 04:44 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

Al parecer no estaba marcado como a instalar por defecto el plugin que aporta el proveedor de datos.
Ya esta afiadido.

#2 - 08/08/2017 10:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
